Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 08:31:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed ayman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed ayman Bot:  Hi Mohamed Ayman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672360590 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  1114617327            12:16 PM, 27th Jun                   mayar                   Hi Mohamed  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:17 PM, 27th Jun                     mohamed ayman                    i need to know Order #9672360590           12:18 PM, 27th Jun                     mohamed ayman                    When will it arrive           12:19 PM, 27th Jun                     mohamed ayman                    Mayer are you still with me ?           12:21 PM, 27th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           12:21 PM, 27th Jun                     mohamed ayman                    take your time :D           12:21 PM, 27th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:24 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            12:24 PM, 27th Jun                     mohamed ayman                    I need to make sure that the order will arrive before 29-6  because I will leave the country           12:26 PM, 27th Jun                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:28 PM, 27th Jun                   mayar                   Is there anything else i can help you with?           12:28 PM, 27th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 PM, 27th Jun                     mohamed ayman                    yah i hace another qumy shukran card that i make it in egypt can i use it online when i order from UAE           12:31 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2774176